LinuxQuestions.org
Download your favorite Linux distribution at LQ ISO.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Newbie
User Name
Password
Linux - Newbie This Linux forum is for members that are new to Linux.
Just starting out and have a question? If it is not in the man pages or the how-to's this is the place!

Notices


Reply
  Search this Thread
Old 04-07-2014, 03:29 AM   #1
reza_r_bayati
LQ Newbie
 
Registered: Apr 2014
Posts: 3

Rep: Reputation: Disabled
installation of SUSE 10 –third service pack on HP Z 620


Dear All,

Recently, I faced a difficulty with installation of SUSE 10 –third service pack on HP Z 620 workstation.
Mentioned machine isn't compatible with SUSE 10 and it is support SUSE 11.
I have to do it because my applications are compatible with SUSE 10 and on the other hand more than thirty machines have been purchased.
Additionally, I have tried to install it over and over but I couldn't.
Please guide me how can do it?

Thank you for your kindly replay in advance,
Reza
 
Old 04-07-2014, 05:54 AM   #2
TobiSGD
Moderator
 
Registered: Dec 2009
Location: Germany
Distribution: Whatever fits the task best
Posts: 17,133
Blog Entries: 2

Rep: Reputation: 4836Reputation: 4836Reputation: 4836Reputation: 4836Reputation: 4836Reputation: 4836Reputation: 4836Reputation: 4836Reputation: 4836Reputation: 4836Reputation: 4836
If you really need Suse 10 for your application (have you tested it on Suse 11) the easiest way would be to run Suse 10 in virtual machines on an OS that supports that machine.
 
Old 04-07-2014, 11:50 AM   #3
reza_r_bayati
LQ Newbie
 
Registered: Apr 2014
Posts: 3

Original Poster
Rep: Reputation: Disabled
Thanks , to your kindly reply.
In term of using suse 11 instead of suse 10 ,our applications are not compatible with suse 11.
regarding to use virtual machine , it isn't feasible in this situation as follow:
firstly suse should be run as platform of one huge SCADA software in order to manage some important power plants, so usual bugs on virtual application don't acceptable.
then , mentioned OS should work permanently with high level availability.
additionally , SCADA software has dongle (hardware lock) that it doesn't work on virtual environment.
 
Old 04-07-2014, 12:27 PM   #4
John VV
LQ Muse
 
Registered: Aug 2005
Location: A2 area Mi.
Posts: 17,090

Rep: Reputation: 2474Reputation: 2474Reputation: 2474Reputation: 2474Reputation: 2474Reputation: 2474Reputation: 2474Reputation: 2474Reputation: 2474Reputation: 2474Reputation: 2474
have you contacted Novell
but seeing as 10 is not supported .....
- it went End Of Life on May 31 2008

and SUSE enterprise Linux Desktop 10 SP4 went EOL in july of 2013
https://support.novell.com/lifecycle/

and this is for "SCADA " system

you have mentioned to your boss about the FOREVERDAY holes you are INSTALLING!!!
the now fixed ,in updated software, security hols.

Warning:
can you tell us the name of the company so i can REMOVE there stock from my portfolio
-- it WILL tank !!!
and people need to WARNED about the cumming DOOM !
 
Old 04-07-2014, 12:36 PM   #5
TobiSGD
Moderator
 
Registered: Dec 2009
Location: Germany
Distribution: Whatever fits the task best
Posts: 17,133
Blog Entries: 2

Rep: Reputation: 4836Reputation: 4836Reputation: 4836Reputation: 4836Reputation: 4836Reputation: 4836Reputation: 4836Reputation: 4836Reputation: 4836Reputation: 4836Reputation: 4836
While I wouldn't put it as drastic as John_VV he certainly is correct: If this is for a high-availability and high-risk environment (which power-plants certainly are) then you should contact your software vendors about that, instead of running outdated and unsupported software with known security issues.
 
Old 04-07-2014, 01:37 PM   #6
reza_r_bayati
LQ Newbie
 
Registered: Apr 2014
Posts: 3

Original Poster
Rep: Reputation: Disabled
it would be run 5 years ago , because of some executive issue it is running now.
additionally , its servers are z800 that they are supporting suse 10 but its workstations are z620.
my main problem is installing suse 10 SP.3 on z620.
 
Old 04-07-2014, 01:56 PM   #7
John VV
LQ Muse
 
Registered: Aug 2005
Location: A2 area Mi.
Posts: 17,090

Rep: Reputation: 2474Reputation: 2474Reputation: 2474Reputation: 2474Reputation: 2474Reputation: 2474Reputation: 2474Reputation: 2474Reputation: 2474Reputation: 2474Reputation: 2474
Contact IBM and Novell
you have support contracts with both parties

I WOULD use that paid for support

but IBM and Novell will likely tell you to use SELS 11 sp3
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off



Similar Threads
Thread Thread Starter Forum Replies Last Post
LXer: SUSE Linux Service Pack: Better Virtualization? LXer Syndicated Linux News 0 05-19-2010 07:42 PM
LXer: SUSE Linux 11 gets first service pack LXer Syndicated Linux News 0 05-19-2010 05:20 PM
LXer: Novell preps service pack for SUSE Linux 11 LXer Syndicated Linux News 0 05-13-2010 05:50 PM
verify installation of service pack nolinuxnollife Linux - Software 2 06-10-2008 04:46 AM
SLES 9 Service Pack 2 Installation Madaracs SUSE / openSUSE 0 03-07-2006 10:07 AM


All times are GMT -5. The time now is 12:06 PM.

Main Menu
Advertisement
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration